/*Linea rossa in sommità*/
body.site {
	border-top: 3px solid #e30917;
}

/*Titoli */

h1 {
    font-size: 39px;
    line-height: 39px;
}
h2 {
    font-size: 27px;
    line-height: 33px;
    border-left: solid 5px #e30917;
    padding: 7px 0 0 13px;
}
h3 {
    font-size: 21px;
}
  
/*Colori primari*/
:root {
  --cassiopeia-color-primary: #fff;
  --cassiopeia-color-hover: #fcf2f2;

  --link-color: #e30917;
  --card-cap-color: #fff5f5;
}

.pagination {
  --pagination-active-color: #fff;
  --pagination-active-bg: #e30917;
  --pagination-active-border-color: #ff6600;
  
  --pagination-hover-color: #ff6600;
  --pagination-hover-bg: #fcf8e3;
  --pagination-hover-border-color: #e30917;
  
  --pagination-focus-color: #fff;
  --pagination-focus-bg: #ff6600;
  --pagination-focus-box-shadow: 0 0 0 .25rem
}

/*Aspetto intestazione*/
.container-header {
  background-color: #fff;
  background-image: none;
}

/*Logo centrato*/
.navbar-brand {
  text-align: center;
  width: 100%;
}

/*Aspetto menù principale*/

.container-header .mod-menu {
     color: #e30917; 
}

.nav > li.active > a,
.nav > li.active > a:hover, 
.nav > li.active > a:focus {
    background-color: #e30917;
  	color: #fff;
    padding: 0.1em 0.5em;
}

.nav > li > a:hover, 
.nav > li > a:focus {
  	color: #ff6600;
}

.grid-child.container-nav {
	background-color: #fff;
    padding: 0.3em 1.2em;
}

/*Lineetta sotto il menù principale al passaggio del topo*/
.container-header .mod-menu > li.active::after, .container-header .mod-menu > li:hover::after {
	background: #e30917;
}

/*Collegamenti*/
a:hover, a:focus {
	color: #ff6600;
	text-decoration: underline;
}

a:not([class]) {
	text-decoration: none;
}

/*Torna in cima*/

.back-to-top-link {
	background-color: #e30917;
}

.back-to-top-link:hover {
	color: #ff6600;
  	background-color: #fcf8e3;
}
  
/*Menù compresso*/
.container-header .navbar-toggler {
	color: #e30917;
  	background-color: #fff;
    margin: 0.5em;
}

/*Finestra di ricerca*/
.form-control:focus {
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 10px rgba(255,102,0,.6);
  transition: border linear .2s, box-shadow linear .2s;
  border-color: #ff6600;
  }

/*Elenco pagine*/
/*.page-link, .page-link:active {
	color:  #fff;
}*/

.bottone {
            display: inline-block;
            background-color: #e30917;
            border-radius: 0px;
            border: 5px double #fffafa;
            color:  #ffffff;
            text-shadow:  1px 1px 7px #fffafa;
            font-size:  21px;
            line-height: 28px;
            padding:  9px 18px;
            margin:  7px;
            cursor:  pointer;
            transition-duration: 0.3s;
            box-shadow: 3px 3px 7px 4px rgb(126 93 93 / 50%);
}
.bottone:hover {
            background-color: #17d260;
}
.bt-bb {
            background-color: #013b95;
            border: 7px;
}
.bt-cv {
            background-color: #f70859;
            border: 7px;
}
.bt-kl {
            background-color: #ff5c01;
            border: 7px;
}
.bt-ct {
            background-color: #2347ff;
            border: 7px;
}

/* Fisarmoniche */
details {
    border: 1px solid #ccc;
    border-radius: 3px;
    margin: 7px;
    padding: .7rem;
    background-color: #fffafa;
}
  details[open] summary {
     padding-bottom: 1rem;
}
/**/